Subject: [weirds] Bootstrapping text?

From: "Murray S. Kucherawy" <[email-masked]>
Date: Tue, 29 Jul 2014 10:21:52 -0700

Hi Peter,

I hate to be a nag (well, in this case, not really) but since we're on a
tight timeline to complete the WEIRDS work, could you propose your
replacement text for the IANA bits in the bootstrap document sometime this
week so the group can discuss it and we can start the work of doing our
final document updates?

Thank you!

-MSK